.homeBanner {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(images/optimised/homeBalls.jpg); BACKGROUND-REPEAT: no-repeat
}
.logoHome {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(images/optimised/dvBallLogo.gif); BACKGROUND-REPEAT: no-repeat
}
.menuMain {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #336699 1px dashed; COLOR: #336699; BORDER-BOTTOM: #336699 1px dashed; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menuText {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 20px; MARGIN-LEFT: 0px; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #336699; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A:active {
	COLOR: #336699
}
.nvBG {
	BACKGROUND-POSITION: left bottom; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: none; BACKGROUND-REPEAT: no-repeat
}
.bodyText {
	PADDING-RIGHT: 45px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 25px; FONT-SIZE: 11px; BACKGROUND-IMAGE: none; MARGIN: 0px; COLOR: #336699; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.rightLower {
	PADDING-RIGHT: 25px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 20px; FONT-SIZE: 11px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: none; COLOR: #336699; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subHeaderBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subNav {
	FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navBG {
	BACKGROUND-POSITION: left bottom; PADDING-LEFT: 25px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: none; BACKGROUND-REPEAT: no-repeat
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.small {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.anchor_highlighted {
	COLOR: #336699
}
.anchor_highlighted A:link {
	COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.anchor_highlighted A:visited {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.anchor_highlighted A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff6600; rext-decoration: underline
}
